uuid: b94d4b10-366b-408e-9a86-db5254899a3e
langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: f3Dd5TnUiFDjFZp9yEGJInwt6cUzs7O6SvLTFTATSlU
id: bootstrap_tools
theme: bootstrap
region: sidebar_second
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
